html {

    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    background-color: #414654;
    overflow-x: hidden;
    font-family: futura-pt, sans-serif;
}

.sticker {
    position: relative;
    z-index: 5;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.section {
    position: absolute;
    font-size: 3vw;
    z-index: 20;
}

.section a {
    transition: 0.1s;
    font-weight: 400;
    color: white;
    text-shadow: 0px 0px 20px rgba(255, 255, 255, 0.5);
    text-decoration: none;
}

.section a:hover {
    transition: 0.1s;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1) !important;
}

.layer-wrapper {
    display: flex;
    flex-direction: column;
    position: absolute;
}

.layers {
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    position: relative;
}

/*

LAYER 1

*/

#layer1 {
    background: #181719;
}

#stars {
    position: absolute;
}

#layer1 .planet1 {
    transition: 0.1s;
    float: right;
    height: 15vw;
    margin-top: 150px;
    margin-right: 1vw;
}

#layer1 .planet1:hover {
    cursor: pointer;
    transition: 0.1s;
    transform: scale(1.05);
}

#layer1 .planet2 {
    top: 60vh;
    height: 15vw;
}

#welcomeWrapper {
    z-index: 20;
    position: absolute;
    left: 5vw;
    top: 5vw;
    font-size: 2.5vw;
}

#welcomeWrapper h1 {
    font-weight: 400;
    color: #e63462;
    text-shadow: 0px 0px 40px rgba(200, 234, 237, 0.25);
}

#welcomeWrapper a {
    color: #c8eaed;
    text-decoration: none;
    text-shadow: 2px 2px 15px rgba(200, 234, 237, 0.8);
}

.projects {
    position: absolute;
    bottom: 0;
    width: 100vw;
    text-align: center;
}

@keyframes glow {
    0% {
        color: rgba(190, 241, 194, 1);
        text-shadow: 0px 0px 50px rgba(190, 241, 194, 0.5);
    }

    50% {
        color: rgba(190, 241, 194, 0.5);
        text-shadow: 0px 0px 50px rgba(190, 241, 194, 0.1);
    }

    100% {
        color: rgba(190, 241, 194, 1);
        text-shadow: 0px 0px 50px rgba(190, 241, 194, 0.5);
    }
}

.projects h1 {
    color: rgba(190, 241, 194, 1);
    font-weight: 400;
    font-size: 4vw;
    animation-name: glow;
    animation-duration: 3s;
    animation-iteration-count: 1000;
}

/*

LAYER 2

*/

#programming {
    background: rgb(148, 214, 255);
    background: linear-gradient(0deg, rgba(148, 214, 255, 1) 0%, rgba(24, 23, 25, 1) 100%);
}

#programming .ship {
    float: left;
    height: 7vw;
    margin-top: 4vw;
    margin-left: 5vw;
}


#programming .cloud1 {
    float: right;
    height: 10vw;
    margin-top: 30vw;
    transform: translateX(10vw);
}

#programming .cloud2 {
    position: absolute;
    bottom: 0vw;
    left: 0;
    height: 10vw;
    margin-left: 5vw;
}

#section1 {
    text-align: right;
    position: absolute;
    right: 5vw;
    top: 4vw;
}

#section1 a {
    color: #2a8aff;
    text-shadow: 0px 0px 20px #2a8aff;
}

#section2 {
    text-align: left;
    position: absolute;
    left: 5vw;
    bottom: 7vw;
}

/*

LAYER 3

*/

#design {
    background: rgb(148, 214, 255);
    background: linear-gradient(180deg, rgba(148, 214, 255, 1) 40%, rgba(254, 95, 85, 1) 100%);

}

#design .cloud3 {
    float: right;
    height: 10vw;
    margin-top: 25vw;
    transform: translateX(20vw);
}

#section3 {
    text-align: right;
    position: absolute;
    right: 5vw;
    top: 3vw;
}

#section4 {
    text-align: left;
    position: absolute;
    left: 5vw;
    bottom: 3vw;
}

/*

LAYER 4

*/

#layer4 {
    background: rgb(230, 52, 98);
    background: linear-gradient(0deg, rgba(230, 52, 98, 1) 30%, rgba(254, 95, 85, 1) 100%);
}

#layer4 .bottom {
    position: absolute;
    width: 100vw;
    bottom: -1px;
}

#layer4 .billboard ul {
    list-style: none;
    z-index: 6;
    color: white;
    position: absolute;
    display: flex;
    margin: 0;
    padding: 0;
    padding-top: 1vw;
    left: 50%;
    transform: translateX(-50%);
}

#layer4 .billboard li {
    background-color: #414654;
    font-size: 3vw;
    text-align: center;
    padding-left: 1vw;
    padding-right: 1vw;
    margin: 0.5vw;
    border-radius: 0.5vw;
}

#layer4 .billboard {
    position: absolute;
    width: 40vw;
    right: 5vw;
    bottom: 10vw;
}

#layer4 .billboard p {
    position: absolute;
    z-index: 6;
    color: white;
    white-space: nowrap;
    font-size: 4vw;
    margin-top: 10vw;
    left: 50%;
    transform: translateX(-50%);

}

#layer4 .billboard p:hover {
    cursor: pointer;
}